/*!
Theme Name: Qutiiz Child theme
Theme URI: http://layerdrops.com/qutiizwp
Template: qutiiz
Author: Layerdrops
Author URI: https://themeforest.net/user/layerdrops
Description: This is a Child theme for Qutiiz WordPress theme.
Version: 1.0
License: GNU General Public License v2 or later
License URI: LICENSE
Text Domain: qutiiz-child
*/
/*wizard contact form button */
.thm-btn-wizard {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    -webkit-appearance: none;
    outline: none !important;
    background-color: var(--qutiiz-primary);
    color: var(--qutiiz-white);
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
    padding: 17px 60px 17px!important;
    transition: all 0.3s linear;
    overflow: hidden;
    z-index: 1;
    line-height: 34px;
    font-family: var(--qutiiz-font-two);
    letter-spacing: 0.1em;
    border-radius: var(--qutiiz-bdr-radius);
}
/* google ads page contact form css start */
.cust-btn {
	line-height:15px!important;
	padding:10px!important;
}
.contact-gads-form {
	position: relative;
    display: block;
    /*background-color: #f6f4f9;*/
    border-radius: var(--qutiiz-bdr-radius);
    padding: 30px;
}
.contact-gads-form input[type=text], .contact-gads-form input[type=email] {
    height: 40px;
    width: 100%;
    border: none;
    background: var(--qutiiz-white);
    padding-left: 15px;
    padding-right: 15px;
    margin-bottom: 14px;
    border-radius: 35px;
    outline: none;
    font-size: 14px;
    color: var(--qutiiz-gray);
    font-weight: 400;
    display: block;
}
.contact-gads-form textarea {
    width: 100%;
    height: 110px;
    background: var(--qutiiz-white);
    border-radius: 20px;
    outline: none;
    font-size: 14px;
    color: var(--qutiiz-gray);
    font-weight: 400;
    display: block;
    border: none;
    padding: 18px 30px 30px;
    margin-bottom: 10px;
}
/* google ads page contact form css end */

@media (max-width: 767px) {
	.elementor-column {
    	width: 100%!important;
	}
	.text-center {
		text-align:center;
	}
	.main-menu-wrapper__logo {
    	padding: 0!important;
    	margin-right: 0!important;
    	margin-left: 0!important;
   }
}
.text-center {text-align:left;}
.text-left {text-align:left!important;}
/*quitiz template call to action layout two*/
.qutiiz-ready-two-bg-box {background-color:transparent!important;}
.why-choose-two__counter {display: none!important;}
.why-choose-two__right {padding-top:5px!important;}
/*quitiz template call to action layout two*/
.footer-widget__title {font-size: 30px!important;}
.site-footer__bottom-inner {border-top: 1px solid #ffb800 !important;}
.footer-widget__about-contact li .icon i {font-size: 19px!important;}
.main-menu-wrapper__call-icon span {font-size: 43px!important;}
.main-menu-wrapper__logo {position: relative;float: left;padding: 34px 0;margin-right: 100px!important;margin-left: 30px!important;}
.main-menu .main-menu__list, .main-menu .main-menu__list ul, .stricky-header .main-menu__list, .stricky-header .main-menu__list ul {margin-top: 25px!important;}

.main-menu-wrapper__call-number h5 {font-size: 30px!important;}
.main-slider__nav{display:none!important;}
.get-to-know__video-link {display: none!important;}
.why-choose-two__video-link {display: none!important;}
.why-choose-one__text a {font-size: 17px!important;}
.phn {color:#ffb800!important;}
.ribbon-mask {display: none!important;}
.bottom_powered_by {display: none!important;}
.main-slider-shape-1 {top: -230px!important; right: 70px!important;background-color: #04000b!important }
.main-slider-shape-2 {background-color: #ffb800!important }
.hide-mobile {display: block!important;} @media only screen and (min-device-width : 120px) and (max-device-width:812px) {.hide-mobile { display: none!important;}}
.main-slider .owl-carousel .owl-dots {display:none!important}
.testimonial-one .custom-nav {display:none!important}
.blog-details__content a {color: #ffc107!important}
.g-ads-page .services-two__single {background-color: #fff!important;}
.g-ads-page .services-two__single .icon-right-arrow {display:none!important;}
.google-text-ads, .google-shopping-ads, .google-display-ads, .google-video-ads {color:#04000b;font-size: 13px;font-weight: 500;text-transform: uppercase;line-height: 29px;}
.btnclass {color:#ffffff!important; font-size: 20px;}
.btnclass:hover {color:#000000!important;}
.tabs-content__points li .text p {line-height: 24px!important;}
.main-menu .main-menu__list>li.current_page_item>a::before, .main-menu .main-menu__list>li.current-menu-item>a::before{background-color: #f4bb40!important;}
.tabs-content__points li .text h3 {font-size: 20px;font-weight: 500;text-transform: uppercase;line-height: 30px;margin-bottom: 12px;}
.get-to-know__person-name {color: #ff8500!important;}
.get-to-know__text-1 {color: #ff8500!important;}
.about-page__right-text-1 {color: #ff8500!important;}
.main-menu .main-menu__list>li+li, .stricky-header .main-menu__list>li+li {margin-left: 45px!important;}}
.main-menu-wrapper__right {padding: 34.5px 40px!important;margin-top: 30px!important;margin-right: 0px!important;}
.main-slider-two__content h1 {color:#ffffff; font-size:26px; font-weight: 400}
.main-slider__content h1 {color:#ffffff; font-size:26px; font-weight: 400}


.testimonial-two {padding: 120px 0 30px;}

.elementor-widget:not(:last-child) {
   margin-bottom: 0px!important; 
}

.main-menu .main-menu__list li ul, .stricky-header .main-menu__list li ul {top:64%!important;}

.about-page__left {margin-right: 10px!important;}

/*** .main-menu .main-menu__list>li.current_page_item>a, .main-menu .main-menu__list>li.current-menu-item>a {color:#1E365B} ***/

.menu-white-bg .main-menu__list>li.current-menu-item>a {color:#1E365B}